File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
The moose likes Tomcat and the fly likes What version of Tomcat to use? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Tomcat
Bookmark "What version of Tomcat to use?" Watch "What version of Tomcat to use?" New topic

What version of Tomcat to use?

Eivind Rasmussen

Joined: Dec 05, 2003
Posts: 8
I am about to install tomcat, and I'm wondering what version to use. I'm currently using 4.0.4 on another server, but I want to upgrade my tomcat on my new server. The Jakarta site "encourage all users to upgrade to Tomcat 5.x whenever possible.", but I'm worried about installing a unstable version. Any suggestions?
All feedback is deeply appreciated

Ray Stojonic
Ranch Hand

Joined: Aug 08, 2003
Posts: 326
Tomcat 5.0 is quite stable. Be prepared to read through the documentation, as 5.0 has a number of differences.
Bear Bibeault
Author and ninkuma

Joined: Jan 10, 2002
Posts: 63548

I'm using 5.0.28 in production with no instability problems.

[Asking smart questions] [About Bear] [Books by Bear]
I agree. Here's the link:
subject: What version of Tomcat to use?
It's not a secret anymore!